Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TiCameraDirectorLib", "TiCameraDirectorLib.vcproj", "{9D793458-67D2-45BA-98C9-E205D2A3A00E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccLocalPath0 = .
		CanCheckoutShared = true
		SolutionUniqueID = {C5431646-E428-4A95-968C-7A88D6D6FCFF}
		SccProjectUniqueName1 = TiCameraDirectorLib.vcproj
		SccProjectName1 = \u0022Perforce\u0020Project\u0022
		SccLocalPath1 = .
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{9D793458-67D2-45BA-98C9-E205D2A3A00E}.Debug.ActiveCfg = Debug|Win32
		{9D793458-67D2-45BA-98C9-E205D2A3A00E}.Debug.Build.0 = Debug|Win32
		{9D793458-67D2-45BA-98C9-E205D2A3A00E}.Release.ActiveCfg = Release|Win32
		{9D793458-67D2-45BA-98C9-E205D2A3A00E}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
